{
  "schema_version": "1.4.0",
  "id": "GHSA-wpvc-3mh7-8pwj",
  "modified": "2025-04-12T12:54:20Z",
  "published": "2022-05-17T02:37:56Z",
  "aliases": [
    "CVE-2015-8394"
  ],
  "details": "PCRE before 8.38 mishandles the (?(<digits>) and (?(R<digits>) conditions, which allows remote attackers to cause a denial of service (integer overflow) or possibly have unspecified other impact via a crafted regular expression, as demonstrated by a JavaScript RegExp object encountered by Konqueror.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-8394"
    },
    {
      "type": "WEB",
      "url": "https://bto.bluecoat.com/security-advisory/sa128"
    },
    {
      "type": "WEB",
      "url": "https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05240731"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201607-02"
    },
    {
      "type": "WEB",
      "url": "https://security.netapp.com/advisory/ntap-20230216-0002"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2016-January/174931.html"
    },
    {
      "type": "WEB",
      "url": "http://vcs.pcre.org/pcre/code/trunk/ChangeLog?view=markup"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2015/11/29/1"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/82990"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-12-02T01:59:00Z"
  }
}